<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Mercedes-Benz</title>
        <base target="_blank">
        <style>
            table{
                width:100%; 
                height:650px;
                background: silver;
                color: black;
            }
        </style>
    </head>
    <body>
        <table border="1" >
            <tr> 
                <th colspan="3" width="100%" height="80%" align="center">
                    <p>
                        <br><h1>Mercedes-Benz CLS-класс</h1><br> 
                        Серія люксових середньорозмірних чотиридверних купе і універсалів, 
                        що випускаються німецькою маркою Mercedes-Benz з 2004 року. 
                        Створені на базі E-класу моделі позиціонуються як більш 
                        спортивні і оснащені порівняно з E-класом
                    </p>
                    <img src="https://img.mercedes-benz-kiev.com/data/catalog/mercedes-benz-cls-coupe-1.png"
                </th> 
            </tr>
            <tr>
                <td width="15%" align="center"><h3><a href="https://www.mercedes-benz.ua/passengercars/mercedes-benz-cars/dealer-locator.html"> Знайти офіційного дилера Mercedes-Benz</a></h3></td>
                <td>
                    <ul>
                        <h3 align="center">Комплектації</h3>
                        <li>Mercedes-Benz CLS 220 d</li>
                        <li>Mercedes-Benz CLS 300 d 4 MATIC</li>
                        <li>Mercedes-Benz CLS 350</li>
                        <li>Mercedes-Benz CLS 450 4 MATIC</li>
                        <li>Mercedes-AMG CLS 53 4 MATIC+</li>
                    </ul>
                </td>
                <td width="25%" align="center">  
                    <ul>
                        <h3>Вартість</h3>
                        <li>59 390 €</li>
                        <li>66 057 €</li>
                        <li>65 421 €</li>
                        <li>71 966 €</li>
                        <li>85 697 €</li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td colspan="3" align="right" style="color: rgb(0, 0, 0);"> Китайгора Володимир Сергійович</td>
            </tr>    
        </table>
    </body>
</html>  